Bug 105760 - RFE - include modprobe.conf.5 manpage
RFE - include modprobe.conf.5 manpage
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: modutils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
http://salimma.freeshell.org/files/SP...
: FutureFeature
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-09-26 22:31 EDT by Michel Alexandre Salim
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4.25-12
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-01 18:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Added modprobe.conf.5 to modutils RPM if built with module-init-tools (1.38 KB, patch)
2003-09-26 22:33 EDT, Michel Alexandre Salim
no flags Details | Diff
Diff file to modutils.spec (962 bytes, patch)
2003-09-26 22:43 EDT, Michel Alexandre Salim
no flags Details | Diff

  None (edit)
Description Michel Alexandre Salim 2003-09-26 22:31:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When using modutils with the 2.6 kernel series, it is useful to have the manpage
for the new modprobe.conf at hand. The manpage is not currently being included;
the attached .diff file fixes this.


Version-Release number of selected component (if applicable):
modutils-2.4.25-9

How reproducible:
Always

Steps to Reproduce:
1. man modprobe.conf

Actual Results:  No manual entry for modprobe.conf

Expected Results:  Man page displayed

Additional info:
Comment 1 Michel Alexandre Salim 2003-09-26 22:33:00 EDT
Created attachment 94774 [details]
Added modprobe.conf.5 to modutils RPM if built with module-init-tools
Comment 2 Michel Alexandre Salim 2003-09-26 22:43:25 EDT
Created attachment 94775 [details]
Diff file to modutils.spec

This patch adds modprobe.conf.5 to the generated RPM if built with
module-init-tools support
Comment 3 Bill Nottingham 2003-10-01 18:08:50 EDT
Fixed in 2.4.25-12.

Note You need to log in before you can comment on or make changes to this bug.